<main class="layout-full-width-block main-content">
  <div class="layout-full-width-block__content">
    <article class="resultpage__list">
      <header class="resultpage__header header__block">
        <h1>1 - 10 van {{ users?.length }} gebruikers</h1>
      </header>
      <!-- <lib-actions [actionsGroup]="actions"></lib-actions> -->
      <section class="resultpage__content">
        <table *ngIf="users" class="table table-condensed table-hover">
          <thead>
            <tr>
              <th scope="col">Nr.</th>
              <th scope="col">Gebruikersnaam</th>
              <th scope="col">Emailadres</th>
              <th scope="col">Rol</th>
            </tr>
          </thead>
          <tbody>
            <tr
              *ngFor="let user of users; let i = index"
              app-user-item
              [user]="user"
              [index]="i"
              class="clickable-row"
              (click)="gotoUserDetails(user.id)"
            ></tr>
          </tbody>
        </table>
      </section>
      <footer class="resultpage__footer">
        <h3>1 - 10 van {{ users?.length }} gebruikers</h3>
        <div class="pagination">
          <ol class="pagination__list">
            <li class="pagination__item">
              <a href="javascript:pageNumber(1)" class="pagination__link  pagination__link--active"> 1</a>
            </li>
            <li class="pagination__item">
              <a href="javascript:pageNumber(2)" class="pagination__link  "> 2</a>
            </li>
            <li class="pagination__item">
              <a href="javascript:pageNumber(3)" class="pagination__link  "> 3</a>
            </li>
            <li class="pagination__item">
              <a href="javascript:pageNumber(4)" class="pagination__link  "> 4</a>
            </li>
            <li class="pagination__item">
              <a href="javascript:pageNumber(5)" class="pagination__link  "> 5</a>
            </li>
          </ol>
        </div>
      </footer>
    </article>
  </div>
</main>
